Cyberduck Mountain Duck CLI

#6957 closed enhancement (wontfix)

Show transfer status in bottom of browser window

Reported by: cholike Owned by: dkocher
Priority: low Milestone: 4.4
Component: interface Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

hi

i don see any reason to need a seperate window to see the status of uploads etc...i used fetch for years and i feel you could easily add the transfer window into the FTP window

and just show simple status bar of uploads at bottome where it has # of files and lock icon

other then that this is a great app

Change History (3)

comment:1 Changed on Nov 19, 2012 at 7:27:50 PM by dkocher

  • Component changed from core to interface
  • Owner set to dkocher
  • Priority changed from normal to low
  • Summary changed from show transfer status in bottom of FTP window to Show transfer status in bottom of browser window

comment:2 Changed on Sep 11, 2013 at 3:14:02 PM by dkocher

#5985 closed as duplicate.

comment:3 Changed on Oct 23, 2013 at 3:40:44 PM by dkocher

  • Milestone set to 4.4
  • Resolution set to wontfix
  • Status changed from new to closed

We are now displaying transfer progress in the download folder (drag the download folder to the Dock) and a progress bar is shown in the Size column in the Finder. In r13560.

Note: See TracTickets for help on using tickets.
swiss made software